*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.header {
  width: 100vw;
  height: 100vh;
  background-image: url("../image/bg-header.png");
  background-size: cover;
  background-position: center center;
}
